@charset "UTF-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.oneColFixCtr #container {
	width: 750px;
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
	background-color: #F0F0F0;
	border-top-width: 2em;
	border-top-style: solid;
	border-top-color: #003366;
	border-right-color: #003366;
	border-bottom-color: #003366;
	border-left-color: #003366;
	border-right-width: 0.5em;
	border-left-width: 0.5em;
	border-right-style: none;
	border-left-style: none;
}
.oneColFixCtr #mastheadA {
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #000033;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-left-style: none;
}
.oneColFixCtr #mainContent {
	line-height: 1.6em;
	font-family: Arial, sans-serif;
	color: #333333;
	background-image: url(../graphics/ckpmainbk.jpg);
	padding-top: 0em;
	padding-right: 4em;
	padding-bottom: 1.5em;
	padding-left: 4em;
	background-repeat: no-repeat;
	background-color: #F0F0F0;
	border: 0em none #336699;
}
.oneColFixCtr #mainContent h1 {
	margin-left: -1em;
	color: #003366;
}
.oneColFixCtr #navlinks {
	font-size: 0.75em;
	line-height: 1.6em;
	background-image: url(../graphics/navbk.jpg);
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #003366;
	border-bottom-color: #003366;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 1.5em;
	margin-top: -.4em;
}
.oneColFixCtr #mastheadB {
	margin-top: -0.86em;
	background-color: #003366;
}

.oneColFixCtr #navlinks li {
	display: inline;
	margin-right: 1em;
	padding-right: 1.5em;
	font-weight: lighter;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.oneColFixCtr  #navlinks  li.last {
	border-right: 0;
}
.oneColFixCtr #navlinks a {
	color: #FFFFFF;
	text-decoration: none;
}
.oneColFixCtr #navlinks a:hover {
	color: #81C2E4;
	text-decoration: none;
}
.oneColFixCtr #copyright {
	font-family: Arial, sans-serif;
	color: #336699;
	text-decoration: none;
	text-align: center;
	font-size: 0.68em;
	line-height: 1.6em;
	margin: 0em;
	background-color: #003366;
	padding-top: 3em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
}
.oneColFixCtr  #navlower {
	margin: 0;
	font-size: 0.68em;
	line-height: 1.6em;
	background-image: url(../graphics/navlowerbk.jpg);
	background-repeat: repeat;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-right-width: 0em;
	border-left-width: 0em;
	border-top-style: solid;
	border-top-color: #003366;
	border-bottom-style: solid;
	text-decoration: none;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1.5em;
	border-bottom-color: #336699;
}
.oneColFixCtr  #navlower  li {
	display: inline;
	margin-right: 1em;
	padding-right: 1.5em;
	font-weight: lighter;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.oneColFixCtr  #navlower  li.last {
	border-right: 0;
}
.oneColFixCtr  #navlower  a {
	color: #FFFFFF;
	text-decoration: none;
}
.oneColFixCtr #navlower a:hover {
	color: #81C2E4;
	text-decoration: none;
}
.oneColFixCtr #mainContent h2 {
	font-family: Arial, sans-serif;
	font-weight: normal;
	color: #003366;
	font-style: italic;
	text-decoration: underline;
}
